Kodi Community Forum

Full Version: Amber now updated to support Kodi 14.0\Helix
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34
OK, my repository was just updated for Helix. Older, Gotham version should be in gotham branch.

I could't merge changes from other repositories for some reason but thanks to all who participated in keeping the skin alive.

Amber ver 2.0.0 can be downloaded here: https://github.com/pecinko/skin.amber/ar...master.zip
woop woop
(2015-01-03, 16:53)pecinko Wrote: [ -> ]OK, my repository was just updated for Helix. Older, Gotham version should be in gotham branch.

I could't merge changes from other repositories for some reason but thanks to all who participated in keeping the skin alive.

Amber ver 2.0.0 can be downloaded here: https://github.com/pecinko/skin.amber/ar...master.zip

Install from zip complains that the zip file does not have the correct structure when trying the above link Sad

Also the skins list in Helix itself still lists Amber 1.6.0 (and is marked as incompatible) - is there any way to fix that or is that something for the dev's to update?
Kind of funny that everybody was trying to make changes and in comes pecinko with a quick update to save the day....or am I mistaken Big GrinBig GrinNod
"Install from zip complains that the zip file does not have the correct structure when trying the above link Sad"


Yes, I get a similar error. When I install Amber skin from the Github zip, I get the error message 'Add-on dependencies not met, please contact author' and I cannot see the Amber skin in my list of enabled skins.

I am using Kodi 14.0 Helix – Release candidate 3 on Windows 8.1 64bit.

Dalsim
Guys, you just made me remove Amber from add ons and I just successfully installed it from scratch (Mac OS X).

I had no problem with incorrect ZIP downloaded from GitHub and both skin dependencies were downloaded and freshly installed - script favorites and skin widgets service script.

Sorry, but I really have no clue where the problem may be, ZIP is being made by GitHub and XBMC didn't have any problem with it so far. Dependencies were downloaded from somewhere - I could not locate skin.widgets script on http://mirrors.xbmc.org/addons/helix/ but KODI found it and pulled from somewhere.

If someone knows where the problem is please step out - I frankly don't have time for this. I don't use XBMC/KODI anymore but still did my best to help you guys use the skin on Helix.
Successfully installed on OpenElec 5.0, Kodi 14.0. Thanks Pecinko. Smile
Successfully installed in Windows 7 & Pivos Xios DS using the linux builds from the_Hydra! Thanks Pecinko!!! I tried the alternative skins yesterday but just can't live without Amber. That was the last missing piece. Now I can migrate all of my boxes over to Kodi 14. Thanks again for your hard work on this great skin. Big Grin
Great! Guys thanks for feedback.
Thanks... just tried on Win7 and Chromebox w/OpenELEC. Working fine.
(2015-01-03, 16:53)pecinko Wrote: [ -> ]OK, my repository was just updated for Helix.
Thanks!
pecinko Wrote:I could't merge changes from other repositories for some reason but thanks to all who participated in keeping the skin alive.
I see some of my fixes are still needed, so I have just opened a pull request on GitHub.

I'm also repeating my feature request here for Helix: http://forum.kodi.tv/showthread.php?tid=...pid1836508 :-)
I can do the XML part (I'm not skinner at all, but it's easy), but I'm not really in graphics and I'd need someone to create a "3D" icon. :-/
2.0 is working well here to. Thanks!
I still can't get the upgrade from Jester's 1.7.4 to Pecinko's 2.0.0 to work on my Pi (the upgrade from zip complains about the format of the zip file content), but am I correct that there's no real feature or bugfix difference between the two anyway, it's just getting the sources back in line again?

In any case I'm not encountering any issues with 1.7.4 anyway, and as it's such a sweet skin to run on the Pi I'm happy to just stick with what we have for now. Oh and thanks to all you guys for making and upkeeping it - should definitely be the recommended skin for these little low-power boxes.
Hey Guys,

Amber for Helix 2.0.0 from Pecinko Tree, working for me along with PlexBMC 3.5.5 from Pecinko.

Thanks Pecinko & Joethepartylion.

Be interested to know what Pecinko is using now Plex?

Cheers Rob.
Hi guys,

I reinstalled OpenELEC (Kodi) on my ZBOX but I can't get my lovely amber skin installed!
When I try the latest posted link for the download, I get the message that the structure of the file is not correct.

An previous download link brought the message that the dependencies are not correct..

Can someone please help me?
I can't live without the amber skin Sad

Thanks in advance!
Pages: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34